package com.zd.exam.enums;

public enum ScopeType {


    /**
     * 安全准入考试
     */
    SCOPE_1(1, "安全准入考试"),

    /**
     * 负面清单考试
     */
    SCOPE_2(2, "负面清单考试"),

    /**
     * 黑名单考试
     */
    SCOPE_3(3, "黑名单考试"),

    /**
     * 模拟考试
     */
    SCOPE_4(4, "模拟考试");

    private Integer type;
    private String desc;

    ScopeType(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
